[SNAPINS]
登录=csiUTNLogin
权限计算=csiUTNModules
查看公告=csiUTNCallBoard
更改口令模块=csiUTNChangePassword

销售点最高金额设置=csiUTNGroupMaxSaleMoney
重打票管理=csiUTNIsReprintTicket

用户组角色管理模块=csiUTNGroupRole
用户组管理模块=csiUTNGroup
用户角色管理模块=csiUTNUserRole
用户管理模块=csiUTNUser
终端管理模块=csiUTNTerminal


产品分类模块=csiUTNProductClass
系统权限模块=csiUTNSysPrivilege
部门管理=csiUTNCreditComponyManager
业务员管理=csiUTNCreditComponyUser
回款管理=csiUTNAccountReceiptShow
后台纠错模块=csiUTNBackgroundReclaim
剧场建造模块=csiUTNPlace
演出售票=csiUTNTicketOfficeShow
演出管理模块=csiUTNProductShow
订单处理模块=csiUTNOrderHandler
退票模块=csiUTNTicketRelease
申请重打票=csiUTNReprintTicket
补差价=csiUTNFillPriceDifference
自助机重打票=csiUTNReprintTicketZZJ
回单管理=csiUTNReturnBillsShow



东艺日报表=csiUTNDayReportDY
自办合作项目销售报表=csiUTNSelfCollaborateSellReport
欠款回款明细报表=csiUTNArrearageListReport
补差价明细报表=csiUTNFillPriceDifferenceReport
东艺提票明细报表=csiUTNUpTicketReport
补差价=csiUTNFillPriceDifference
出票张数汇总报表=csiUTNTicketOutCollectReport
日报表=csiUTNDayReport
销售年、月度汇总报表=csiUTNSellYearCollect
话务应收日报表=csiUTNDayReportReceivable
内部回款日报表=csiUTNDayReportReturnMoney
部门销售比例=csiUTNCreditSellReport 
月度演出数据统计表=csiUTNSelfStatistic
东方艺术中心项目结算表=csiUTNSelfCollaborateSellListReport
欠单/回单明细报表=csiUTNOweBillsReport
学生票、军官票汇总报表=csiUTNStudentReport

售票员明细报表=csiUTNUserListReport
售票员销售报表=csiUTNUserCollectReport
销售点销售报表=csiUTNGroupCollectReport
销售点明细报表=csiUTNGroupListReport
演出汇总报表=csiUTNPerformCollectReport
演出明细报表=csiUTNPerformListReport
场馆保留票报表=csiUTNPlaceReserveReport
剧院结算报表=csiUTNGroupPlaceCollectReport
售票员售票座位明细报表=csiUTNUserSaleSeatReport
演出数据图表分析=csiUTNProductDataAnalyse
演出座位及出票信息=csiUTNPerformTicketRep
销售点演出日报表=csiUTNGroupDailyReport
演出项目日报表=csiUTNPerformDailyReport
售票员销售金额报表=csiUTNUserSaleMoneyReport
销售点结算报表=csiUTNGroupBalanceReport
纠错明细报表=csiUTNReclaimReport


















